import DocumentListView from "@/shared/sections/rh/document/view/document-list-view";

export const metadata = {
  title: 'Dashboard: Gestion des Documents | RH',
};

export default function Page() {
  return <DocumentListView />;
}